.card-link_has-date {
    height: auto !important;
    flex-grow: 0 !important; 
    flex-wrap: wrap;
}
.card-link_has-date .card-link__title {
    margin-top: 10px;    
}
@media (max-width: 1279px){
    .card-link_has-date .card-link__title {
        margin-top: auto;
    }
}
@media (max-width: 767px){
    .card-link_has-date {
        align-items: flex-start;
    }
    .card-link__date {
        width: 100%; 
    }
}

.card-qr__title {
    font-weight: 700;
}

.card-qr.card-link.lead-slider__side-card {
    margin: auto 0 0; 
    flex-grow: unset;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
}

.card-qr.card-link.lead-slider__side-card:before,
.card-qr.card-link.lead-slider__side-card:after {
    display: none;
}

.card-qr__row {
    display: flex;
    align-items: center;
    gap: 16px;
}

.card-qr__row a {
    display: flex;
}

.card-qr__qr {
    height: 120px;
    width: 120px;
    border-radius: 12px;
}

.card-qr__app {
    height: 25px;
    width: auto;
}